Subject: Re: Bombshell
From: Ashish Dabral <[email-masked]>
To: deeksha <[email-masked]>
Date: Mon, 9 Jul 2018 15:51:51 +0530 (IST)

Regards,
Ashish Dabral

----- Original Message -----
From: "deeksha" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Sent: Monday, July 9, 2018 3:48:24 PM
Subject: FW: Bombshell

Please convert this to normal file and send me

On 09/07/18, 1:16 AM, "Ashish Kumar" <[email-masked]> wrote:

>Hello again,
>
>I am good.
>Here are few feedbacks attached in this email and same was shared with
>Subir Sir as well. It's a compressed file attached.
>
>Regards! 
>Ashish Kumar
>
>
>
>----- Original Message -----
>From: "deeksha" <[email-masked]>
>To: "Ashish Kumar" <[email-masked]>
>Sent: Sunday, 8 July, 2018 21:25:01
>Subject: Re: Bombshell
>
>Please forward me any feedbacks or mistakes that happened in last 2-3
>days 
>
>Sent from my iPhone
>
>> On 8 Jul 2018, at 20:06, Deeksha Dadu <[email-masked]> wrote:
>> 
>> I am good, thanks. How are you?
>> 
>> Please copy me on all the feedbacks and also send corrected response to
>>customers if need be
>> 
>> Sent from my iPhone
>> 
>>> On 8 Jul 2018, at 19:23, Ashish Kumar <[email-masked]> wrote:
>>> 
>>> Hi Ma'am,
>>> 
>>> How are you? Yes, I am checking regularly. I am also forwarding all
>>>feedbacks to Subir Sir as well to keep a record of it.
>>> 
>>> 
>>> Regards! 
>>> Ashish Kumar
>>> 
>>> ----- Original Message -----
>>> From: "deeksha" <[email-masked]>
>>> To: [email-masked]
>>> Sent: Sunday, 8 July, 2018 17:01:15
>>> Subject: Bombshell
>>> 
>>> Hi Ashish,
>>> 
>>> I hope you are checking every ticket or chat handled by Abhinav or any
>>>other new agent even if it was done outside your shift hours as was
>>>discussed. Today when you come in please check everything and correct
>>>if any mistake was made
>>> 
>>> Sent from my iPhone